## jquery-jplayer 2.3.4+dfsg

=== debian/changelog ===
jquery-jplayer (2.3.4+dfsg-1) unstable; urgency=low

  * New upstream patch version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Wed, 29 May 2013 00:11:14 +0200

jquery-jplayer (2.3.3+dfsg-1) unstable; urgency=low

  * New upstream patch version
  * Change packaging: use git tags instead of file releases

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Tue, 21 May 2013 23:35:34 +0200

jquery-jplayer (2.3.0-1) unstable; urgency=low

  * New upsteam release, with all the security fixes for issues since
    2.1.0-1

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 21 Apr 2013 21:12:46 +0200

jquery-jplayer (2.2.22-1~experimental1) UNRELEASED; urgency=low

  * New upstream release, includes security fix for CVE-2013-1942

  * This version uses the UncaughtErrorEvent type, which is not supported by
    as3compile (not even in git) as of this release. For this reason, the
    relevant code has been removed and some errors may go unhandled (it's
    like using Flash Player < 10.1, it's not that bad)

  * Convert to source format 3.0 (quilt) due to the above patch

  * Update standards to 3.9.4.0 (no changes needed)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Fri, 12 Apr 2013 00:43:39 +0200

jquery-jplayer (2.1.0-2) unstable; urgency=high

  * Backport fixes for three security issues addressed in jPlayer 2.1.2,
    2.2.20 and 2.2.23 (CVE-2013-1942). Patches are applied directly to the
    source due to the release freeze.

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Fri, 26 Apr 2013 23:04:57 +0200

jquery-jplayer (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #671603)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 07 May 2012 01:10:30 +0200
