=== debian/control ===
Source: jquery-jplayer
Section: web
Priority: extra
Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
Build-Depends: debhelper (>= 6.0.7~), swftools, yui-compressor
Standards-Version: 3.9.4.0
Homepage: http://www.jplayer.org/

Package: libjs-jquery-jplayer
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, jquery-jplayer-pinkflag (>= 2.3~) | jquery-jplayer-bluemonday (>= 2.3~)
Description: HTML5 Audio & Video for jQuery with a Flash fallback
 jPlayer is the completely free and open source (GPL/MIT) media library
 written in JavaScript. A jQuery plugin, jPlayer allows you to rapidly
 weave cross platform audio and video into your web pages.
 .
 jPlayer supports all the major browsers (Firefox, Chrome, Opera, Safari,
 Internet Explorer, Android Browser), platforms (Windows, Linux, Mac,
 Android, iOS, BlackBerry) and audio and video codecs (mp3, flv,
 mp4 (AAC/H.264), ogg (Vorbis/Theora), webm (Vorbis/VP8), wav).
