=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build-arch: build

build-indep: build

build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	cd actionscript && as3compile -M Jplayer -T 10 -L -N Jplayer.as -o $(CURDIR)/jquery.jplayer/Jplayer.swf
	cd jquery.jplayer && yui-compressor --nomunge jquery.jplayer.js -o jquery.jplayer.min.js
	cd add-on && yui-compressor --nomunge jplayer.playlist.js -o jplayer.playlist.min.js

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	rm -f jquery.jplayer/*.min.js add-on/*.min.js jquery.jplayer/*.swf

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/jquery-jplayer.
	mkdir -p $(CURDIR)/debian/tmp/usr/share/javascript/jquery-jplayer/add-on
	cp $(CURDIR)/jquery.jplayer/Jplayer.swf $(CURDIR)/debian/tmp/usr/share/javascript/jquery-jplayer/
	cp $(CURDIR)/jquery.jplayer/jquery.jplayer.min.js $(CURDIR)/debian/tmp/usr/share/javascript/jquery-jplayer/
	cp $(CURDIR)/add-on/jplayer.playlist.min.js $(CURDIR)/debian/tmp/usr/share/javascript/jquery-jplayer/add-on/
	cp $(CURDIR)/add-on/jquery.jplayer.inspector.js $(CURDIR)/debian/tmp/usr/share/javascript/jquery-jplayer/add-on/

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp/
	dh_lintian
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
