=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/jPlayer-$1.tar.gz/,dversionmangle=s/\+dfsg$// \
  https://github.com/happyworm/jPlayer/tags .*/v?(\d[\d\.]+)\.tar\.gz \
  debian /bin/sh debian/get-orig-source.sh
