## jquery-jplayer 2.6.3+dfsg

=== debian/changelog ===
jquery-jplayer (2.6.3+dfsg-1) unstable; urgency=medium

  * New upstream patch release

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 29 Jun 2014 02:35:41 +0200

jquery-jplayer (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sat, 19 Apr 2014 22:04:18 +0200

jquery-jplayer (2.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 13 Jan 2014 17:42:37 +0100

jquery-jplayer (2.3.4+dfsg-1) UNRELEASED; urgency=low

  * New upstream patch version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Wed, 29 May 2013 00:11:14 +0200

jquery-jplayer (2.3.3+dfsg-1) UNRELEASED; urgency=low

  * New upstream patch version
  * Change packaging: use git tags instead of file releases

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Tue, 21 May 2013 23:35:34 +0200
