## jquery-jplayer 2.7.1+dfsg

=== debian/changelog ===
jquery-jplayer (2.7.1+dfsg-1) unstable; urgency=medium

  * New upstream patch release

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Tue, 07 Oct 2014 18:24:27 +0200

jquery-jplayer (2.7.0+dfsg-1) UNRELEASED; urgency=medium

  * New upstream release
  * Unreleased because it fails in some cases in Android, fixed in 2.7.1

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 01 Sep 2014 22:40:05 +0200
