=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
 Build-Depends: debhelper (>= 6.0.7~), swftools, yui-compressor
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.5.0
 Homepage: http://www.jplayer.org/
 
 Package: libjs-jquery-jplayer
