=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,9 @@
 	cd add-on && yui-compressor --nomunge jplayer.playlist.js -o jplayer.playlist.min.js
 
 	touch $@
+
+get-orig-source:
+	$(CURDIR)/debian/get-orig-source.sh
 
 clean:
 	dh_testdir
